<PAMDataset>
  <PAMRasterBand band="1">
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0</MDI>
      <MDI key="STATISTICS_MAXIMUM">32.67879486084</MDI>
      <MDI key="STATISTICS_MEAN">0.077999335380435</MDI>
      <MDI key="STATISTICS_STDDEV">0.76508631768572</MDI>
      <MDI key="STATISTICS_COVARIANCES">0.5853570735099</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
